# AvmClient::Problem

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | **String** | A relative URI reference that identifies the problem type. When dereferenced, it SHOULD provide human-readable documentation for the problem type (e.g. using HTML). | [optional] [default to &#39;about:blank&#39;]
**title** | **String** | A short, summary of the problem type. Written in english and readable for engineers (usually not suited for non technical stakeholders and not localized) | [optional] 
**status** | **Integer** | The HTTP status code generated by the origin server for this occurrence of the problem. | [optional] 
**detail** | **String** | A human-readable explanation specific to this occurrence of the problem | [optional] 
**instance** | **String** | A URI reference that identifies the specific occurrence of the problem. It may or may not yield further information if dereferenced. | [optional] 

## Code Sample

```ruby
require 'AvmClient'

instance = AvmClient::Problem.new(type: null,
                                 title: Service Unavailable,
                                 status: 503,
                                 detail: null,
                                 instance: null)
```


